﻿/* the top menu trail */
div.trail {height:10px; margin-top:9px; margin-left:17px;}
div.trail a, div.trail span { float:left; display:block; color:#244f85; font-size:10px; } 
div.trail span.sep { width:12px; height:100%; background-image:url("../images/trail.png")no-repeat; background-position:5px 4px; }
div.trail span.last {font-weight:bold; }

/* banner */
div.bannerFrame { overflow:auto; width:811px; height:306px; margin-left:5px; background-image:url('Images/bannerFrame.jpg'); background-repeat:no-repeat; padding-left:11px;position:relative; }
div.bannerFrame h3 { margin:34px 0px 0px 0px; border-left:solid 40px #7BC143; height:20px; padding-left:10px; font-size:24px; line-height:24px; color:#7BC143; }
/* top banners */
div.topbanner { position:relative; height:138px;}
div.topbanner > div { display:none; position:absolute; left:0px; top:0px;}
ul.bannerText { margin-top:17px; margin-left:52px; list-style-position:inside; height:110px; color:#7BC143; width:450px;  }
ul.bannerText > li {padding-bottom:5px; }
ul.bannerText > li > span { color:#777777; font-size:14px; }
ul.bannerText > li > span.clickLink { color:#7BC143; cursor:pointer; }
/* banner tabs */
ul.bannerTabsTop { list-style-type:none; padding-left:20px; z-index:500; margin:0; overflow:hidden; }
ul.bannerTabsTop li.banActiveTop { background:url('Images/CtrlBtns.20151124.png') -50px -2px }
ul.bannerTabsTop > li { margin-right:0; overflow:hidden; float:left; height:21px; width:143px; background-repeat:no-repeat; position:relative; z-index:0;}
ul.bannerTabs { list-style-type:none; padding-left:15px; margin:0; }
ul.bannerTabs li { margin-right:10px; overflow:hidden; float:left; height:80px; width:143px; background-repeat:no-repeat; position:relative; }
/* ul.bannerTabs li > h4 {color:#fff; font-weight:bold; margin-top:20px; font-size:15px; height:25px; text-align:center;} */
ul.bannerTabs li > h4 {color:#fff; font-weight:bold; margin-left:5px; margin-top:10px; font-size:15px; height:25px; }
ul.bannerTabs li > h4 > span { font-size:14px; display:block; padding-left:1px; z-index:1000; }
ul.bannerTabs li > span { display:block; font-weight:bold; font-size:11px; padding-left:5px; padding-top:10px; }
ul.bannerTabs li:hover > span { color:#fff;}
ul.bannerTabs li.banActive { background:url('Images/CtrlBtns.20151124.png') -50px -24px; }
li.banActive span { color:#fff; }
ul.bannerTabs li.banNotActive { background:url('Images/CtrlBtns.20151124.png') -50px -243px;}
ul.bannerTabs li.banNotActive:hover {background-position:-50px -135px; cursor:pointer;}
ul.bannerTabs li h3 { display: none; }

ul.bannerTabs li.banActive.new { background:url('Images/CtrlBtns.20151124.png') -47px -454px }
ul.bannerTabs li.banNotActive.new { background:url('Images/CtrlBtns.20151124.png') -366px -454px; }
ul.bannerTabs li.banNotActive.new:hover {background-position:-201px -454px; cursor:pointer; }


div.cPanelOpen > .mainTitles, div.cPanelClosed:hover .mainTitles { background:url('Images/BodyHeaderBackground.png') no-repeat; }
div.cPanelOpen > .mainTitles:hover > span { color:#7BC143; /* 47505c; */}
div.cPanelClosed > .mainTitles:hover > span { color:#7BC143; }
/*div.cPanelOpen > .mainTitles > div { background-position:-34px -400px; }*/
div.mainTitles { cursor:pointer; font-size: 16px; line-height:34px; color:#777777; }
div.mainTitles span { color:#777777; font-size: 16px; line-height:34px; padding-left: 5px; font-weight:bold; }
div.mainTitles div { height: 34px; width:20px; float:left; background: url('Images/CtrlBtns.20151124.png') no-repeat scroll -85px -400px; }


/* top banner */
div#topbanner_EFC { display:none; }
div#topbanner_EFC > span { display:block; margin-left:50px; margin-top:10px; font-size:20px; color:#7BC143; }
div#topbanner_TFC > span { display:block; margin-left:50px; margin-top:10px; font-size:20px; color:#7BC143; }
div#topbanner_TFCTFH > span { display:block; margin-left:50px; margin-top:10px; font-size:20px; color:#7BC143; }
img#topbanner_img1 { display:none; position:absolute; top:-45px; left:440px;}
img#topbanner_img2 {
    position: absolute;
    top: -41px;
    left: 530px;
    width: 150px
}

img#topbanner_img3 { display:none; position:absolute; top:-35px; left:470px; width: 190px;}

img#topbanner_img4 { position:absolute; top:-40px; left:580px;top: -40px; left: 657px; width: 100px; }
img#topbanner_img5 { position:absolute; top:-85px; left:465px;  }
img#topbanner_img6 { position:absolute; top:-42px; left:700px; z-index:2; }
img#topbanner_img7 { position:absolute; top:-41px; left:520px; width:150px }

img#btl2 { display:none; position:absolute; top:40px; left:570px; }
img#btl3 { display:none; position:absolute; top:105px; left:735px; }
img#tdf-BannerImage { position:absolute; top:0; left:120px; }
#btl {
    position: absolute;
    top: 5px;
    left: 670px;
}

#ul {
    position: absolute;
    top: -35px;
    left: 670px;
}
#ul2 {
    position: absolute;
    top: 20px;
    left: 670px;
}
#ul3 {
    position: absolute;
    top: 70px;
    left: 670px;
}

#ce {
    position: absolute;
    top: 120px;
    left: 670px;
}

#etl {
    position: absolute;
    top: 60px;
    left: 670px;

}

/* content */
div.content { width:100%; position:relative; } 
div.content > img.fc-efc { margin-top:45px; } 
div.content > img.fc-efc.efcb-img1 { position:absolute; margin-left:282px; margin-top:54px; cursor:pointer; } 
div.content > img.fc-tfc54 { margin-top:25px; margin-left:-30px; margin-bottom:0px;} 
div.content > img.fc-tfc541 { margin-top:5px; margin-left:-20px; margin-bottom:0px;} 
div.content > h4.fc-efc-h41 {position:absolute; top:10px; left:70px; color:#183f70;}
div.content > h4.fc-efc-h42 {position:absolute; top:10px; left:285px; color:#183f70;}
div.content > h4.fc-efc-h41 > span, div.content h4.fc-efc-h42 > span { display:block; font-size:11px; font-weight:normal; text-align:center;}
div.content > h5.fc-efc-h51 { font-size:12px; color:#183f70; display:block; position:absolute; top:160px; left:145px; text-align:right; font-weight:normal;}
div.content > h5.fc-efc-h51 span {display:block; font-size:10px;}
div.content > h5.fc-tfc54-h51 { font-size:10px; color:#183f70; display:block; position:absolute; top:174px; left:80px; text-align:left; font-weight:normal;}
div.content > h5.fc-tfc54-h51 span {display:block; font-size:10px;}
div.content > h5.tfc54-h5a {display:block; font-size:10px;position:absolute; top:144px; left:235px;}
div.content > h5.tfc54-h5b {display:block; font-size:10px;position:absolute; top:187px; left:235px;}
div.content > h5.fc-tfc54-h52 { font-size:10px; color:#183f70; display:block; position:absolute; top:105px; left:-15px; text-align:right; font-weight:normal;}
div.content > h5.fc-tfc54-h52 span {display:block; font-size:10px;}
div.content > h5.fc-efc-h52 { font-size:12px; color:#183f70; display:block; position:absolute; top:110px; left:180px; text-align:right; font-weight:normal;}
div.content > h5.clickLink { font-size:12px; color:#7BC143; display:block; position:absolute; top:80px; left:345px; text-align:right; font-weight:normal; cursor:pointer;}
div.content > h4.clickLink { font-size:12px; color:#7BC143; cursor:pointer;}
div.content > h4.fc-efc-h43 {position:absolute; top:15px; left:578px; color:#183f70; width:205px; text-align:center; padding:3px 0; }
div.content > h4.fc-efc-h43.background { background-color:#e6f1d5; border:1px solid #eee; padding:3px 0; }
div.content > h4.fc-efc-h43 span { font-size:10px; color:#183f70;}
div.content > h4.fc-efc-h43a {position:absolute; top:15px; left:520px; color:#183f70;}
div.content > h4.fc-efc-h43a span { font-size:10px; color:#183f70;}
div.content > ul.fc-ul { position:absolute; top:36px; left:578px; color:#183f70; list-style-type:none; 
    width:205px; padding-top:1px; /*margin-bottom:10px;*/ border:solid 1px #eee; }
div.content > ul.fc-ul.noPadding { padding-left:0; }
.ic-li-1 { position:absolute; top:-3px; left:-49px; }
.ic-li-1a { position:absolute; top:15px; left:-55px; }
.ic-li-2 { position:absolute; top:2px; left:-70px; }
.ic-li-2a { position:absolute; top:-6px; left:-73px; }
.ic-li-3 { position:absolute; top:10px; left:-73px; height:55px; }
.ic-li-3a { position:absolute; top:9px; left:-70px; height:55px; }
.ic-li-3b { position:absolute; top:10px; left:-82px; }
.ic-li-4 { position:absolute; top:-5px; left:-45px; }
.ic-li-5 { position:absolute; top:-16px; left:-105px; }
.ic-li-6 { position:absolute; top:-2px; left:-75px; }


div.content > ul.fc-ulFan { position:absolute; top:40px; left:583px; color:#183f70; list-style-type:none; width:205px; padding-left:15px; padding-top:10px; padding-bottom:10px; border:solid 1px #eee; }

div.content  ul li span {font-size:10px; /*position:absolute; left:70px;*/ width:140px; font-weight:normal; vertical-align:middle;}
div.content  ul li { margin:1px; position:relative; padding:3px 5px;}
div.content  ul li.background { background-color:#e6f1d5; margin:0; }
/*div.content  ul li.ts { margin-bottom:10px; }*/
div.content  ul li.fc-ul-msg {font-size:10px;font-style:italic;}
.li2Middle { display:block; position:absolute; top:10px; z-index:1; }


div.content > .fc-tfc54-t1 { position:absolute; top:260px; left:90px; text-align:left; }
div.content > .fc-tfc54-t1 span { font-weight:normal; }
div.content > .fc-tfc54-t2 { position:absolute; top:59px; left:75px; text-align:left; color:#183f70;}
div.content > .fc-tfc54-t2 span { font-weight:normal; }
div.content > .fc-tfc54-t3 { position:absolute; top:260px; left:95px; text-align:left; }
div.content > .fc-tfc54-t3 span { font-weight:normal; }
div.content > img.fc-efc-sm {position:absolute; top:45px; left:490px;}
div.content > img.fc-efc-sm1 {position:absolute; top:49px; left:500px;}
div.content > img.fc-efc-sm2 {position:absolute; top:98px; left:490px;}
div.content > .fc-tfc54-h61 { position:absolute; top:70px; left:525px; text-align:left;}
div.content > .fc-tfc24-h53 {position:absolute; top:345px; left:545px; font-style:italic; font-weight:normal; font-size:11px;}
div.content > .fc-tfc54-h62 { position:absolute; top:125px; left:-11px; text-align:right; color:#183f70; font-weight:normal; font-size:10px;}
div.content > .fc-tfc54-h63 { position:absolute; top:210px; left:435px; text-align:left; color:#183f70; font-weight:normal; font-size:12px;}
div.content > .fc-tfc54-h64 span { font-weight:normal; }
div.content > .fc-tfc54-h64 { position:absolute; top:65px; left:80px; text-align:left; color:#183f70;}
div.content > .fc-tfc54-h641 { position:absolute; top:15px; left:0px; text-align:left;color:#183f70;}
div.content > .fc-tfc54-h642 { position:absolute; top:15px; left:2px; text-align:left; color:#183f70;}
div.content > h5.tfc24-h5a {display:block; font-size:10px;position:absolute; top:168px; left:235px;}
div.content > h5.tfc24-h5b {display:block; font-size:10px;position:absolute; top:213px; left:235px;}
img.tdfImage { position:absolute; top:480px; left:270px; }


/* body heading title */
div#bodyHeading {width:786px; height:34px; margin-left:16px; margin-top:15px; background-image:url('Images/BodyHeaderBackground.png'); background-repeat:no-repeat; padding-top:5px;position:relative; } 
div#bodyHeading span.prodName { border-left:solid 40px #7BC143; height:20px; padding-left:10px; font-size:16px; line-height:21px; color:#777777; font-weight:bold }
div#bodyHeading span.prodDetail { height:20px; font-size:16px; line-height:21px; color:#777777;}
div#bodyHeading2 {width:786px; height:34px; margin-left:16px; margin-top:5px; background-image:url('Images/BodyHeaderBackground.png'); background-repeat:no-repeat; padding-top:5px;position:relative; } 
div#bodyHeading2 span.prodName { border-left:solid 40px #7BC143; height:20px; padding-left:10px; font-size:16px; line-height:21px; color:#777777; font-weight:bold }
div#bodyHeading2 span.prodDetail { height:20px; font-size:16px; line-height:21px; color:#777777;}
div.tdf-subHeading { font-size:20px; font-weight:bold; padding-left:50px; padding-top:10px; color:#777777; }
/* body top buttons */
div.downloadBtns { border-spacing:0px; margin-left:16px;}
div.downloadBtns > a { display:inline-block; height:29px; }
a.selectSoftware { background:url('Images/CtrlBtns.20151124.png') no-repeat -25px -359px; width:0px; margin-right:0px; visibility:hidden; }
a.selectSoftwareOther { margin-right:370px !important;}
a.selectSoftware:hover {background-position:-274px -359px; cursor:pointer;}
div.downloadBtns > div {display:inline-block; height:18px;  /* margin-left:260px; */ position:relative; }
a.button-58, a.button-58:hover, a.button-58:visited, a.button-58:active, a.button-58:focus {
    align-items: center;
    background-color: #003b6a;
    border: 2px solid #003b6a;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 600;
    height: 29px;
    justify-content: center;
    line-height: 24px;
    min-width: 140px;
    outline: 0;
    padding: 0 14px;
    text-align: center;
    text-decoration: none;
    transition: all .3s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: top;
}
a.pdfBtn_cat {
	background: url('Images/2025/pdf-download.png') no-repeat 0px -26px;
	width: 162px;
	height: 26px;
	display: block;
}

	a.pdf_cat_pop, a.pdfBtn_cat:hover {
		background-position: 0px 0px;
		cursor: pointer;
	}

a.pdfBtn1 {
    align-items: center;
    background-color: #003b6a;
    border: 2px solid #003b6a;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 600;
    height: 29px;
    justify-content: center;
    line-height: 24px;
    min-width: 140px;
    outline: 0;
    padding: 0 14px;
    text-align: center;
    text-decoration: none;
    display: block;
}
a.green {
    background-color: #777777;
    border: 2px solid #777777;
}
a.pdf_bro_pop, a.pdfBtn1:hover {background-position:-509px -68px; cursor:pointer;}
a.pdfBtn2 {background:url('Images/CtrlBtns.20151124.png') no-repeat -509px -279px;  width:91px; height:29px; margin-left:5px; display:block;}
a.pdf_instr_pop, a.pdfBtn2:hover {background-position:-509px -319px; cursor:pointer;}
a.pdfBtn3 {background:url('Images/CtrlBtns.20151124.png') no-repeat -612px -113px;  width:119px; height:34px; margin-left:5px; display:block;}
a.pdf_bacnet_pop, a.pdfBtn3:hover {background-position:-612px -153px; cursor:pointer;}
a.pdfBtn4 {background:url('Images/CtrlBtns.20151124.png') no-repeat -370px -309px;  width:99px; height:34px; margin-left:5px; display:block;}
.pdfBtn4:hover {background-position:-369px -269px; cursor:pointer;}

/* the popups for the pdfs */
#pop_cat { display: none; width: 230px; position: absolute; left: -4px; top: 26px; z-index: 10000; }
#pop_bro { display:none;  width:230px; position:absolute; left:-4px; top:28px; z-index:10000; }
#pop_instr { display:none; width:260px; position:absolute; left:1px; top:28px; z-index:10000; }
#pop_bacnet { display:none; width:260px; position:absolute; left:1px; top:28px; z-index:10000; }
div.pdf_EFC { }
div.pdf_EFC_1 { margin-left: -54px;}
div.pdf_TDF { }
div.pdf_TDF_1 { margin-left: 0;}
div.pdf_TFC { } 
div.pdf_TFC_1 { margin-left: 0; }
div.pdf_TFCTFH { }
div.pdf_TFCTFH_1 {
    margin-left: -105px;
}

div.popPdf {
    display: table;
    border-spacing: 0;
    text-align: left;
    padding: 0;
    margin: 0;
    width: 100%;
    min-width: 170px;
}
div.popC2 > ul { list-style-type:none; }
div.popC2 a { display:inline-block; width:100%; cursor:pointer; color:#705D62;  padding-right:5px }
div.popC2 a.apModel1 {margin-top: 10px;}
div.popC2 a.apModel2 { height:25px; }
div.popC2 a.apModel3 {  }
div.popC2 { padding:10px 15px 15px 10px; display:table-cell; height:100%; border:solid 1px #a698a1; background-color:#ffffff; color:#705D62; font-size:12px; }
div.popC2 li.sel { font-weight:bold; padding:5px 0px 4px 5px; border-bottom:1px solid #E5E5E5; background-color:#e5e5e5; overflow:hidden;}
div.popC2 li.sel2 { margin-top:10px; }
div.popC2 li.sel > span { float:right; margin-right:10px; }
div.popC2 li { padding-left:6px;}
div.popC1 { width:4px; display:table-cell; height:100%; background-image:url('Images/LShadow.png'); background-repeat:repeat-y; background-position:0px 0px; padding-top:5px;}
div.popC3 { width:4px; display:table-cell; height:100%; background:url('Images/RShadow.png') repeat-y 0px 0px; }

/* Collapsible*/
div.cPanel { margin-left:15px; overflow:hidden; min-width:820px; }
div.cPanel a { text-decoration:none; color: #4D4849;}
div.cPanel a:hover { text-decoration:underline; }
div.cPanelOpen > .titles, div.cPanelClosed:hover .titles { background:url('Images/miniGradient.png') no-repeat; }
div.cPanelOpen > .titles:hover > span { color:#7BC143; /* 47505c; */}
div.cPanelClosed > .titles:hover > span { color:#7BC143; }
div.cPanelOpen > .titles > div { background-position:-59px -400px; }
div.cPanelOpen > .mainTitles, div.cPanelClosed:hover .mainTitles { background:url('Images/BodyHeaderBackground.png') no-repeat; }
div.cPanelOpen > .mainTitles:hover > span { color:#7BC143; /* 47505c; */}
div.cPanelClosed > .mainTitles:hover > span { color:#7BC143; }
div.cPanelOpen > .mainTitles > div { background-position:-59px -400px; }
div.cPanelClosed > div.cPanelBody { display:none; } 

/* section details: overview, features, BACnet, etc ..*/
div#EFC, div#TFC, div#TFCTFH {display:none;}
div#innerPageGrp { position:relative; min-height:430px; }
ul.detLst { list-style-type:disc; margin:10px 0px 12px 38px; list-style-position:outside; }
ul.detLst li, ul.detLst a { font-size:14px; }
ul.detLst > li { padding:0px 30px 8px 0px; margin:0; }
ul.detLst > li > ul { list-style-type:circle !important; padding-top:10px; margin-left:15px;}
ul.detLst > li > ul > li { padding-bottom:5px; }
ul.detLstNum { list-style-type:decimal; margin-left:47px !important;}
ul.detLstNum > li { padding:0px 30px 8px 0px; margin:0; }

div.content { width:100%; }
div.leftContent { width: 50%; float:left; }
div.rightContent { width: 50%; float:left; }
div.leftContent img { padding-top: 45px; }
div.titles { cursor:pointer; display:flex; }
div.titles span { color:#777777; font-size: 16px; line-height:34px; padding-left: 5px; font-weight:bold; }
div.titles div { height: 34px; width:20px; float:left; background: url('Images/CtrlBtns.20151124.png') no-repeat scroll  -85px -400px; }
div.mainTitles { cursor:pointer; font-size: 16px; line-height:34px; color:#777777; }
div.mainTitles span { color:#777777; font-size: 16px; line-height:34px; padding-left: 5px; font-weight:bold; }
div.mainTitles div { height: 34px; width:20px; float:left; background: url('Images/CtrlBtns.20151124.png') no-repeat scroll -85px -400px; }
div.rightContent h1 { font-size: 18px; padding-bottom: 10px; padding-top: 10px; }
div.rightContent ul { padding-left: 35px; margin-bottom: 12px; margin-top:10px; width: 400px; }
div.rightContent ul ul { margin-bottom:0px; margin-top:5px; }
div.rightContent li { font-size:14px!important; padding: 0px 30px 8px 0px; } 
div.rightContent li span { color: #dc0303; font-weight:bold; } 
div.rightContent p { padding-left:25px; padding-top:5px; padding-bottom:5px; font-size:14px; width:350px; line-height:20px; }
div.rightContent table tr td.chk { background:url('Images/chk.png') no-repeat 50% 5px }
div.leftContent h1 { font-size: 18px; padding-bottom: 10px; padding-top: 10px; }
div.leftContent ul { padding-left: 35px; margin-bottom: 12px; margin-top:10px; width: 350px; }
div.leftContent ul ul { margin-bottom:0px; margin-top:5px; }
div.leftContent li { font-size:14px!important; padding: 0px 30px 6px 0px; } 
div.leftContent li span { color: #dc0303; font-weight:bold; } 
div.leftContent p { padding-left:25px; padding-top:5px; padding-bottom:5px; font-size:14px; width:350px; line-height:20px; }
div.leftContent h1 { font-size: 18px; padding-bottom: 10px; padding-top: 10px; }
div.content a { color:#4D4849; }
div.content h1 { font-size: 18px; padding-top: 30px; padding-bottom: 10px; }



div.content > table { margin-top:5px; border:solid 1px #9aae81; width:787px; } 
div.content .headerTable { margin-top:15px; }
div.content > table tr { height:25px; }
div.content > table tr.tall { height:35px; }
div.content > table tr.w td, div.modTbl > table td.tw { background-color:#fff;}
div.content > table td.tg { background-color:#ecf3e1 !important;}
div.content > table td { border-right:solid 1px #dbeac6; border-bottom:solid 1px #dbeac6; text-align:center; background-color:#ecf3e1; vertical-align:middle; color:#4d4849; width:16%;}
div.content > table td > a { color:#4d4849; }
div.content > table td.bb { border-bottom: 1px solid #DBEAC6; }
div.content > table td.nbR { border-right:none; }
div.content > table tr.nbb td { border-bottom:none; }
div.cPanel.gap { margin-top: 70px; }
div.content > table tr td.c1 { width:20%;}
div.content > table tr td.chkw { background:url('Images/chk.png') no-repeat 55px 5px #fff; }
div.content > table tr td.chk { background:url('Images/chk.png') no-repeat 85px 5px #ecf3e1; }
div.content > table tr.w td.chk { background-color:#fff !important; } 

div.content > h5 { font-size:14px; color:#000; font-weight:bold; text-align:center; margin-left:25px; margin-top:5px;}
div.content > h5.cnotbl { margin-top:20px;}


table.data { margin-bottom: 6px!important; }
table.header { margin-top: 15px!important; }
table.grid { width:375px; margin-top: 5px; }
table.grid tr.superTall { height:35px; }
table.gdLast { margin-bottom:20px !important;}

table.grid td { overflow:hidden;}
table.grid td.wProduct { width:80px; text-align:center; }
table.grid td.wModelTitle { width:85px;  text-align:center; }
table.grid td.wPriceR { width:45px;  text-align:center; }
table.grid td.w2 { width:60px;  text-align:center; }

table.grid td.wModel { width:85px; text-align:center; }
table.grid td.chkOn {
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-image:url('Images/chk.png');
	background-position:20px 5px;
	width:50px;
}
table.grid td.chkOn1 {
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-image:url('Images/chk.png');
	background-position:45px 5px;
	width:99px;
}
table.grid td.chkOff {	width:50px; }
 .iconCont img {
    width: 50px;
    height: 50px;
    margin: 0px auto;
}

.iconCont {
    float: left;
    width: 130px;
    text-align: center;
    margin: 10px 0px;
}
.cPanelBody .listTitle{
    padding-left:30px; font-size:14px; font-weight:bold;
}
.SelectionWidth{
    margin-right:244px!important;
}

div#TUCB {min-width:825px;}

/* brochure*/
div.proBro { margin-left: 0px; }
div.proBro a:hover { text-decoration:none; }
#proBro { font-size:14px; color:#8d97a4; font-weight:bold; }
#pdfDown{ width:162px; height:26px; display:block; overflow:hidden;}
#pdfDown img{ margin-top:-26px;}
#pdfDown:hover img{ margin-top:0px;}

.techTime {
    background-color: #a6afb8;
    width: 90px;
    margin-left: 5px;
    border-top-right-radius: 15px;
    vertical-align: top;
}

    .techTime span {
        padding-left: 10px;
        color: white;
        font-weight: bold;
        line-height: 29px;
    }

    .techTime:hover {
        background-color: #20558a;
    }

a.techTime:hover {
    text-decoration: none;
}

.selectUnit { clear:both; }
.selectUnitTitle { font-size:18px; font-weight:bold; background-color:#d9d9d9; text-align:center; width:800px; line-height:34px; }

table {table-layout:fixed;}
td.lt1 { width:100px; text-align:left;}
td.ce1 { width:100px; text-align:center;}
td.ce2 { width:45px; text-align:center;}
td.ce3 { width:57px; text-align:center;}
td.ce4 { width:47px; text-align:center;}
td.ce5 { width:25px; text-align:center;}
td.lt1 ul { list-style-type: none;  padding-left:8px;}

td.cc1 { width:75px; text-align:center;}
td.cc2 { width:60px; text-align:center; }
td.cc3 { width:40px; text-align:center; }
td.cc4 { width:40px; text-align:center;}
td.cc5 { width:50px; text-align:center;}
td.cc7 { width:60px; text-align:center;}

div.cPanelBody h2{margin-top: 15px;}

#topbanner_TDF .bannerText { height:15px; }
.tdf-banner { display:flex; justify-content:space-around; width:700px; padding-top:10px; padding-left:10px; }
.tdf-banner > div { display:flex; }
.tdf-banner > div span { padding-right:10px; }

.tdf-container ul { padding-right:25px; padding-left: 35px; margin-bottom: 12px; margin-top: 10px; width: 350px; }
.tdf-container ul li { font-size:14px; padding:1px 0; margin:1px 0; }
.tdf-container h2 { font-size:14px; font-weight:bold; color:#777777; padding-left:15px;}
.flexContent { display:flex; justify-content:flex-start; }
.tdf-imgContainer { align-items:flex-end; padding-left:10px; height:115px; }
.tdf-imgContainer div { text-align:center; padding-top:10px; }
#tdf_img1 { position:absolute; top:34px; right:23px;}
.multiBullet li span:before { content: ""; border-radius:50%; border:1px solid transparent; width: 6px; height: 6px; display: inline-block; background-color:#777; margin-right:5px;}
.multiBullet li span.black:before { background-color:black; }
.multiBullet li span.white:before { background-color:transparent; border:1px solid black; }
.multiBullet li { margin-top:0; margin-bottom:0; }
.multiBullet.paddingTopLeft{padding-left:unset !important;padding-left:5px !important;/*padding-top:9px !important*/}
.multiBullet.paddingTopLeft li{padding:1px 0px !important; margin:1px 0px !important; font-size:14px}
.tdf-table {
    width: 50%;
}
.tdf-table .tdf-imgContainer { justify-content:space-around; padding:10px 40px 0 0; }
span.bullet:before { content: ""; border-radius:50%; border:1px solid transparent; width: 6px; height: 6px; display: inline-block; background-color:#777; margin-right:5px;}
span.bullet.black:before { background-color:black;}
span.bullet.white:before { background-color:transparent; border:1px solid black;}
.hrLine { width:320px; position:absolute; border: .5px solid #dddee2; margin-top: 100px; z-index:-1;}
/*.tdf-imgContainer.tfl-img { width:350px; align-items:flex-end; padding-top:20px; }*/
.tdf-imgContainer.tfl-img { width:350px; }
.tdf-imgContainer.tfl-img img { position:absolute; margin-top:20px; }
.tfl54 { position:absolute; right:300px; margin-top:5px;}
.tfl24 { position:absolute; right:130px; margin-top:5px;}

.bottomSpaceSm{ height:5px}


/*Mariya*/
#TFC .loneImg > img {
    display: inline-block;
}
#TFC .firstImg {
    margin-top: 20px;
}

#TFC .loneImg ul {
    display: inline-block;
    height: 100%;
    vertical-align: top;
}
#TFC ul#bacnetModbus {
    margin-top: 45px;
    margin-left: 27px;
}
#TFC .loneImg ul li {
    display: table-row;
    height: 60px;
}
#TFC ul#bacnetModbus li {
    height: 71px;
    text-align: center;
}
#TFC img.bacnet {
    width: 190px;
    vertical-align: middle;
}
#TFC img.modbus {
    width: 150px;
    vertical-align: middle;
}

div.content ul.fc-ul li span {
    font-size: 10px;
    position: absolute;
    left: 70px;
    width: 140px;
    font-weight: normal;
    vertical-align: middle;
}


/*20210129-Responsive Master*/
ol, ul {
    margin-bottom: 0;
}
div.content > h4.fc-efc-h41, h4.fc-efc-h43 {
    font-size: 12px;
}
div.content h1{color:#000000; font-weight:bold}

table {
    border-collapse: separate;
}

div.cPanelBody h2 {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

ul.bannerTabs li > span{padding-top:5px;}


/*Responsive 2021-04-20*/
@media (max-width: 767.98px) {
    a.selectSoftware, a.pdfBtn4 {
        display: none !important;
       
    }
    div.pdf_EFC_1 {
        margin-left: 20px;
    }
    div.pdf_EFC_2 {
        margin-left: 120px;
    }
    div.pdf_TDF_1 {
        margin-left: 0px;
    }
    div.pdf_TFC_1 {
        margin-left: 0px;
    }
    div.pdf_TFCTFH_1 {
        margin-left: 0px;
    }
}
